miércoles, diciembre 13

Etiqueta: wasap

Si tienes alguno de estos TELÉFONOS YA NO FUNCIONARÁN EN 2018…

Si tienes alguno de estos TELÉFONOS YA NO FUNCIONARÁN EN 2018…

Noticias
Se recomienda a los usuarios adquirir teléfonos más recientes: Android 4.0 o superior, Windows Phone 8.1 o superior, o iPhone con iOS 7 o superior. (adsbygoogle = window.adsbygoogle || []).push({}); El sistema de mensajería WhatsApp ha dado a conocer en su página oficial la lista de dispositivos con los cuales el programa dejará de ser compatible a partir de enero del 2018. De esta forma, no podrán ser creadas nuevas cuentas ni verificar las existentes en los modelos: BlackBerry OS y BlackBerry 10 Windows Phone 8.0 y anterior Según señala la compañía, el continuo desarrollo de nuevas funciones hace que estos modelos queden obsoletos, ya que no cuentan con la plataforma y la "capacidad requerida". Así, especifica que no serán compatibles los siguientes sistemas